/* specific to Popup Window */
BODY, TD {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: Black;
}
H1.puw {
	font-family: "Times New Roman", serif;
	font-size: 28px;
	color: #333399;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-bottom: 0px;
}
H1.puwSub {
	font-family: "Times New Roman", serif;
	font-size: 16px;
	color: #333399;
	text-align: center;
	font-style: italic;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
}
H3.puw {
	font-family: "Times New Roman", serif;
	font-size: 16px;
	color: #333399;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-bottom: 30px;
}
P.puw {
   font-size : 12px;
   line-height : 140%;
	text-align : justify;
	margin-right : 15px;
	margin-left : 15px;
	margin-bottom : 0px;
	margin-top : 0px;
}
A.puw:link {font-size: 14px; color: Red; text-decoration: none; }
A.puw:active {font-size: 14px; color: Red; text-decoration: none; }
A.puw:visited {font-size: 14px; color: Red; text-decoration: none; }
A.puw:hover {font-size: 14px; color: #333399; text-decoration: none; }